:root {
  /* Layout */
  --w-site: 1280px;
  --w-sp: 768px;
  --ease: cubic-bezier(.215, .61, .355, 1);

  /* Fonts */
  --font-main: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "BIZ UDPGothic", "Meiryo", sans-serif;
  --font-en: "Archivo", sans-serif;
  --font-num: "Albert Sans", suns-serif;

  /* Font Size (Main Text) */
  /* --- 767pxのとき9px相当 → 1280pxのとき10px相当 --- */
  --fz-10: clamp(0.5625rem, 0.39vw + 0.328rem, 0.625rem);
  /* --- 767pxのとき10px相当 → 1280pxのとき12px相当 --- */
  --fz-12: clamp(0.625rem, 0.39vw + 0.438rem, 0.75rem);
  /* --- 767pxのとき12px相当 → 1280pxのとき14px相当 --- */
  --fz-14: clamp(0.75rem, 0.39vw + 0.563rem, 0.875rem);
  /* --- 767pxのとき14px相当 → 1280pxのとき16px相当 --- */
  --fz-16: clamp(0.875rem, 0.39vw + 0.688rem, 1rem);
  /* --- 767pxのとき16px相当 → 1280pxのとき18px相当 --- */
  --fz-18: clamp(1rem, 0.39vw + 0.813rem, 1.125rem);
/* --- 767pxのとき18px相当 → 1280pxのとき20px相当 --- */
  --fz-20: clamp(1.125rem, 0.39vw + 0.938rem, 1.25rem);

  /* Font Size (Title) */
  /* --- 767pxのとき20px相当 → 1280pxのとき24px相当 --- */
  --fz-24: clamp(1.25rem, 0.39vw + 0.938rem, 1.5rem);
  /* --- 767pxのとき28px相当 → 1280pxのとき32px相当 --- */
  --fz-32: clamp(1.75rem, 0.39vw + 1.328rem, 2rem);
  /* --- 767pxのとき32px相当 → 1280pxのとき40px相当 --- */
  --fz-40: clamp(2rem, 3.12vw, 2.5rem);
  /* --- 767pxのとき42px相当 → 1280pxのとき48px相当 --- */
  --fz-48: clamp(2.625rem, 3.12vw + 0.328rem, 3rem);
  /* --- 767pxのとき54px相当 → 1280pxのとき64px相当 --- */
  --fz-64: clamp(3.375rem, 6.24vw - 0.740rem, 4rem);
  /* --- 767pxのとき54px相当 → 1280pxのとき68px相当 --- */
  --fz-68: clamp(3.375rem, 6.24vw - 0.740rem, 4.25rem);
  /* --- 767pxのとき72px相当 → 1280pxのとき80px相当 --- */
  --fz-80: clamp(4.5rem, 7.8vw - 0.5rem, 5rem);

  /* Colors */
  --primary-color: #000121;
  --secondary-color: #b8a536;
  --navy: #000120;
  --gold: #B0A974;
  --gray: #CECECE;
  --light-gray: #EAEAEA;
  --light-gold: #E6E1B9;

  .pc { @media (width < 768px) { display: none; } }
  .sp { @media (768px <= width) { display: none; } }
}
